a) 2
b) 4
c) x=
d) nothing, because of "<". It shoul be cout << "x =" << x;
e) 5 = 5
f) nothing, because there is no operator "cout"
g) nothing, because "cin" is not an print operator
h) nothing, because before the text there is a //,programm will understand like a comment
i) nothing, because there is no nothing to print

